RubyGems Navigation menu

hanami-cli 2.1.1

Hanami command line

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.1 - March 19, 2024 (44.5 KB)
  2. 2.1.0 - February 27, 2024 (44.0 KB)
  3. 2.1.0.rc3 - February 16, 2024 (50.5 KB)
  4. 2.1.0.rc2 - November 08, 2023 (44.5 KB)
  5. 2.1.0.rc1 - November 01, 2023 (44.0 KB)
显示所有版本 (共 40 个)

Runtime 依赖 (6):

bundler ~> 2.1
dry-cli ~> 1.0, < 2
dry-files ~> 1.0, >= 1.0.2, < 2
dry-inflector ~> 1.0, < 2
rake ~> 13.0
zeitwerk ~> 2.6

Development 依赖 (3):

puma >= 0
rspec ~> 3.9
rubocop ~> 1.0

业主:

推送:

作者:

  • Luca Guidi

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 643,486

这个版本 14,099

许可:

MIT

需要的 Ruby 版本: >= 3.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: